SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmState7 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmState7 Interface

For a list of all members of this type, see IEdmState7 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetRect | Gets the bounding rectangle of the state box displayed in the workflow editor.

Top

# See Also

####

IEdmState7 Interface
EPDM.Interop.epdm Namespace